Autodir HOWTO
Prev |  | Next

# 22. Examples

    # autodir -d /home 						\
    		-m /usr/lib/autodir/autohome.so 		\
    		-t 1000						\
    		-f 						\
    		-o 'realpath=/autohome,level=1,skel=/etc/skel' 	\
    		-l /var/run/autodir.pid

    # autodir -d /home						\
    		-m /usr/lib/autodir/autohome.so			\
    		-t 300						\
    		-b '/bin/tar cf /tmp/%N%F.tar %L'		\
    		-w 600						\
    		-o 'realpath=/tmp/autohome,level=2,noskel'	\
    		-l /var/run/autodir.pid

    # autodir -d /var/abase/ 					\
    		-m /usr/lib/autodir/autogroup.so		\
    		-t 300						\
    		-b '/bin/tar cf /tmp/%N%F.tar %L'		\
    		-w 86400					\
    		-o 'nopriv,nosetgid,realpath=/var/realbase,level=0'

Prev | Home | Next
Backup options |  | RPM specific